@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */

#sortbox {
float:right;
width:190px;
margin-right:35px;
}

ul.dropdown {
font-weight: normal;
font-size:90%;
width:190px;
background-color: #e7dfd5;
color: #4e4644;
border-bottom: 0px solid #636532;
margin-bottom: 4px; /*bottom spacing between header and rest of content*/
padding: 10px 0px 0px 10px; /*header text is indented 10px*/
}


	ul.dropdown li {
	 border-style: solid;
	 border-width: 1px 0px 0px 0px;
	 border-color: #F1F1F1;
	}

	ul.dropdown a:link	{ color: #e7dfd5; text-decoration: none;}
	ul.dropdown a:visited	{ color: #e7dfd5; text-decoration: none;}
	ul.dropdown a:active	{ color: #e7dfd5; text-decoration: none;}


	/* -- level mark -- */

	ul.dropdown ul {
	 margin-top: 0px;
	}

	ul.dropdown ul li {
	 font-weight: normal;
	 background-color: #4e4644;
	}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */


ul.dropdown *.dir {
 padding:1px 20px 1px 10px;
 width: 170px;
 background-image: url(nav-arrow-down.png);
 background-position: 96% 48%;
 background-repeat: no-repeat;
}

li.dir {
background-color: #e7dfd5;
color: #4e4644;
}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.4em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 background-color: #455aa7;
 cursor: default;
 color:#e7dfd5;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
 padding-left:10px;
}

ul.dropdown ul li a {width:100%; display:block;}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}

ul.dropdown li.current {
 background-color: #339;
 color:#e7dfd5;
}

.dropdown li:focus ul {display: block;}